# $Revision: 1.4 $, $Date: 2002/05/21 13:21:18 $
Summary:	An editor for the GConf configuration system
Summary(pl):	Edytor do systemu konfiguracji GConf
Name:		gconf-editor
Version:	0.2
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	ftp://ftp.gnome.org/pub/GNOME/pre-gnome2/sources/%{name}/%{name}-%{version}.tar.bz2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
BuildRequires:	gtk+2-devel
BuildRequires:	GConf2-devel

%define		_prefix		/usr/X11R6

%description
gconf-edit is an editor for the GConf configuration system.

%description -l pl
gconf-edit to edytor do systemu konfiguracji GConf.

%prep
%setup -q

%build
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*
%{_datadir}/applications/*
%{_pixmapsdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gconf-editor.spec,v $
Revision 1.4  2002/05/21 13:21:18  kloczek
- updated to 0.2,
- more macros and use DESTDIR style install.

Revision 1.3  2002/05/21 13:02:31  qboosh
- typo

Revision 1.2  2002/05/21 13:02:06  qboosh
- partial cleanup

* Tue Apr 30 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.1-1mdk
- Initial Mandrake package (GNOME 2)
